﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="downtown, Industrial" />
  <property name="RotationToFaceNorth" value="0" />
  <property name="YOffset" value="-2" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,desert,wasteland" />
  <property name="AllowedTownships" value="town" />
  <property name="EditorGroups" value="downtown, industrial" />
  <property name="TraderAreaProtect" value="16, 0, 16" />
  <property name="TraderAreaTeleportSize" value="28, 30, 27" />
  <property name="TraderAreaTeleportCenter" value="1, 1, 1" />
  <property name="SleeperVolumeStart" value="2, 1, 1#4, 10, -1" />
  <property name="SleeperVolumeSize" value="30, 7, 29#24, 3, 23" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Biker_Bar,7,7,zombieBiker,1,2" />
  <property name="SleeperVolumeGameStageAdjust" value="" />
  <property name="SleeperIsLootVolume" value="False,False" />
  <property name="SleeperIsQuestExclude" value="False,False" />
  <property name="SleeperVolumeFlags" value="0,0" />
  <property name="SleeperVolumeGroupId" value="0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="PrefabSize" value="32, 12, 31" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="27, 3, 20" />
      <property name="1" value="28, 6, 20" />
    </property>
    <property class="POILight">
      <property name="0" value="9, 3, 10" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="16, 4, 25" />
      <property name="1" value="17, 4, 25" />
    </property>
    <property class="Rally">
      <property name="0" value="17, 2, 30" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="212338" />
    <property name="TotalTriangles" value="234764" />
    <property class="BlockEntities">
      <property name="Vertices" value="170225" />
      <property name="Triangles" value="205889" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="35492" />
      <property name="Triangles" value="21356" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="888" />
      <property name="Triangles" value="692" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="3079" />
      <property name="Triangles" value="2315" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="2654" />
      <property name="Triangles" value="4512" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>